/*
Theme Name: Máv
Theme URI: https://cubicfox.com
Description: Divi Child Theme
Author: Cubicfox Kft.
Author URI: https://cubicfox.com
Template: Divi
Version: 1.0.0
*/
@import url("divi-style.css");

/* Basics */
body {
    min-height: 100vh;
}

body #page-container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

body #page-container #et-main-area {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: space-between;
}

body.admin-bar {
    min-height: calc(100vh - 32px);
}

body.admin-bar #page-container {
    min-height: calc(100vh - 32px);
}

body a {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

body #page-container .et_pb_button, body #page-container a.button, body #page-container button.button {
    position: relative;
    z-index: 1;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 9px 10px;
    padding: 5px 40px !important;
    background-color: #fff;
    border-radius: 100px;
    color: #00287A;
    font-weight: bold;
    white-space: nowrap;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

body #page-container #main-content .container:before {
    display: none;
}

body:not(.single-post) #page-container #left-area {
    float: none;
    width: 100%;
    padding-bottom: 58px;
}

.et_pb_button_module_wrapper {
    position: relative;
    display: flex;
    max-width: fit-content;
    max-width: -moz-fit-content;
}

.et_pb_button_module_wrapper::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background: rgba(0, 40, 122, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 100px;
    z-index: 0;
}

.et_pb_button_module_wrapper .et_pb_button {
    margin: 6px 7px;
}

.et_pb_button_module_wrapper .et_pb_button::before {
    content: "";
    background: linear-gradient(90deg, #FFCC33 30%, #FFE9A7 115%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 100px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    display: block !important;
    margin-left: 0;
    opacity: 1;
}

.et_pb_button_module_wrapper .et_pb_button:hover::before {
    opacity: 0;
}

.et_pb_scroll_top.et-pb-icon {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    background: rgba(0, 40, 122, 0.25);
    right: 20px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}

.et_pb_scroll_top.et-pb-icon::before {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(225deg, #082259 0%, #16367C 75%);
    border-radius: 50px;
    box-shadow: 0px 0px 20px rgba(26, 26, 26, 0.2);
}

.et_pb_text_inner ul, .et_pb_text_inner ol {
    padding-top: 1em;
    padding-left: 1em;
}

.et_pb_text_inner ol {
    list-style: none;
    counter-reset: mav-list-counter;
}

.et_pb_text_inner ol li {
    counter-increment: mav-list-counter;
}

.et_pb_text_inner ol li::before {
    content: counter(mav-list-counter) ". ";
    color: #00287A;
    font-weight: bold;
}

.et_pb_text_inner ul {
    list-style-position: inside;
    list-style: none;
}

.et_pb_text_inner ul li::before {
    content: "";
    background-color: #FFCC33;
    width: 7px;
    height: 7px;
    border-radius: 7px;
    display: inline-block;
    margin-right: 10px;
}

.et_builder_inner_content {
    overflow: hidden;
}

/* End of Basics */
/* Custom elements */
.mav-home-hero {
    min-height: 575px;
}

.mav-home-laptop-row {
    display: flex;
    align-items: center;
}

.mav-home-laptop {
    margin-bottom: -80px !important;
}

.mav-home-testimonial-slider {
    margin-top: -405px;
    max-width: 1156px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.sp-testimonial-free-wrapper {
    margin: 70px -100px 30px;
}

div.sp-testimonial-free-section.slick-initialized {
    padding: 0 !important;
}

div.sp-testimonial-free-section .slick-list {
    margin-right: 0;
    position: relative;
    margin-top: 60px;
    padding: 100px 0;
}

.sp-testimonial-free-section .sp-testimonial-free-item {
    padding: 100px 120px 60px;
    position: relative;
    height: 350px;
    z-index: 1;
    background: linear-gradient(235deg, #021745 -5%, #0B1E48 85%);
    box-shadow: 0px 20px 60px rgba(0, 14, 45, 0.5);
    margin-left: 100px;
    margin-right: 100px;
}

.sp-testimonial-free-section .sp-testimonial-free-item::before {
    content: "";
    background-image: url(../img/uploads/2021/05/testimonial-icon.svg);
    width: 130px;
    height: 130px;
    background-size: 130px auto;
    background-repeat: no-repeat;
    position: absolute;
    top: -65px;
    left: 70px;
}

.sp-testimonial-free-section .sp-testimonial-free-item::after {
    content: "";
    background-image: url(../img/uploads/2021/05/utkozespont-dashed-line.svg);
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.sp-testimonial-free-section .slick-prev {
    left: calc(100px - 40px);
}

.sp-testimonial-free-section .slick-next {
    right: calc(100px - 40px);
}

.sp-testimonial-free-section .slick-arrow {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 80px;
    background: #021641 !important;
    margin: 0 !important;
    transform: translateY(-50%);
}

.sp-testimonial-free-section .slick-arrow i.fa {
    font-family: ETmodules;
    content: attr(data-icon);
    speak: none;
    font-weight: 500;
    font-size: 30px;
}

.sp-testimonial-free-section .slick-arrow::before {
    content: "";
    width: 53px;
    height: 53px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%);
    border-radius: 53px;
    z-index: -1;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.sp-testimonial-free-section .slick-arrow i::after {
    content: "";
    width: 53px;
    height: 53px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 53px;
    z-index: -1;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.sp-testimonial-free-section .slick-prev.slick-arrow i::after {
    background: linear-gradient(85deg, #FFCC33 -30%, #FFE9A7 130%);
}

.sp-testimonial-free-section .slick-next.slick-arrow i::after {
    background: linear-gradient(85deg, #FFE9A7 -30%, #FFCC33 130%);
}

.sp-testimonial-free-section .slick-arrow:hover i::after {
    opacity: 0;
    visibility: hidden;
}

.sp-testimonial-free-section .slick-arrow::after {
    content: "";
    width: 66px;
    height: 66px;
    background: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 66px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    z-index: -1;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.sp-testimonial-free-section .slick-arrow .fa-angle-left:before {
    content: "4";
}

.sp-testimonial-free-section .slick-arrow .fa-angle-right:before {
    content: "5";
}

.sp-testimonial-free-section .sp-tfree-client-image {
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 80px;
    background: #021641;
    margin: 0;
}

.sp-testimonial-free-section .sp-tfree-client-image::after {
    content: "";
    width: 100px;
    height: 100px;
    background: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    z-index: -1;
}

.sp-testimonial-free-section .tfree-client-name {
    margin-bottom: 0;
}

.et_pb_blurb.mav-equipments-item .et_pb_blurb_content {
    display: flex;
    align-items: center;
}

.et_pb_blurb.mav-equipments-item .et_pb_blurb_content .et_pb_blurb_container {
    padding-bottom: 0;
    padding-left: 30px;
}

.et_pb_blurb.mav-equipments-item .et_pb_blurb_content>* {
    display: flex;
    flex-direction: column;
}

.et_pb_blurb.mav-equipments-item .et_pb_blurb_content .et_pb_main_blurb_image {
    width: auto;
    margin-bottom: 0;
}

.et_pb_row.mav-home-5-icons-row {
    background: linear-gradient(235deg, #021745 -5%, #0B1E48 85%);
    padding: 40px 0 80px !important;
}

.mav-home-5-icons-row {}

.mav-home-5-icons {
    position: absolute;
    top: -70px;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mav-home-5-icons-more {
    position: relative;
    cursor: pointer;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 100px;
    background: rgba(0, 40, 122, 0.25);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}

.mav-home-5-icons-more.mav-home-5-icons-more-rotate {
    transform: rotate(180deg);
}

.mav-home-5-icons-more::before {
    content: "";
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(225deg, #FFE9A7 0%, #FFCC33 75%);
    border-radius: 50px;
    box-shadow: 0px 0px 20px rgba(26, 26, 26, 0.2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.mav-home-5-icons-more i {
    position: relative;
    font-family: ETmodules;
    content: attr(data-icon);
    speak: none;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    font-style: normal;
    color: #00287A;
}

.mav-home-5-icons-more i::before {
    content: "3";
}

.mav-home-5-icons-more:hover::before {
    opacity: 0;
    visibility: hidden;
}

.mav-home-5-icons-more::after {
    content: "";
    width: 38px;
    height: 38px;
    border-radius: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: -1;
}

.mav-home-5-icons-desc {
    overflow: hidden;
    padding: 30px 30px 10px;
    margin-top: 30px;
    position: relative;
    line-height: 1.4;
}

.mav-home-5-icons-desc::before {
    content: "";
    width: 40%;
    height: 2px;
    background-color: #FFD400;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.mav-home-5-icons-desc.mav-home-5-icons-desc-show {}

.mav-home-5-icons-title {
    min-height: 40px;
    line-height: 1.2 !important;
}

.mav-registration {}

.mav-registration-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px;
}

.mav-registration-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

.mav-registration-row-first div[data-id="parent-name-email-group"], div[data-id="email-group"] {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

div[data-id="email-group"] .mav-registration-col {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.mav-registration .mav-registration-col>label {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.mav-registration .mav-registration-col>label>span:first-child {
    color: #001135;
    opacity: 0.5;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.mav-registration input[type="text"], .mav-registration input[type="email"], .mav-registration input[type="number"] {
    border: 0;
    box-shadow: 0px 1px 0px rgba(0, 17, 54, 0.2);
    width: 100%;
    height: 40px;
    padding: 5px 0;
    font-size: 16px;
    display: flex;
    align-items: center;
    color: #001135;
    font-weight: 600;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

.mav-registration input[type="text"]:focus,
.mav-registration input[type="email"]:focus,
.mav-registration input[type="number"]:focus {
    box-shadow: 0px 2px 0px #FFD400;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.mav-registration-button-wrapper {
    position: relative;
    display: flex;
    max-width: fit-content;
    max-width: -moz-fit-content;
}

.mav-registration-button-wrapper::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background: rgba(0, 40, 122, 0.02);
    border: 1px solid rgba(0, 17, 53, 0.1);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 100px;
    z-index: 0;
}

.mav-registration-button {
    position: relative;
    z-index: 1;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: fit-content;
    max-width: -moz-fit-content;
    margin: 9px 10px;
    padding: 5px 50px !important;
    background-color: #fff;
    border-radius: 100px;
    border: 0;
    font-size: 18px;
    line-height: 1;
    color: #00287A;
    font-weight: bold;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mav-registration-button::before {
    content: "";
    background: linear-gradient(90deg, #FFCC33 30%, #FFE9A7 115%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 100px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    display: block !important;
    margin-left: 0;
    opacity: 1;
}

.mav-registration-button:not([disabled]):hover {
    background-color: #FFD400;
    color: #fff;
}

.mav-registration-button:not([disabled]):hover::before {
    opacity: 0;
}

.mav-registration-button-wrapper .ajax-loader {
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    background-color: transparent;
    opacity: 0;
    visibility: hidden;
}

.mav-registration .reg-acceptance .wpcf7-list-item-label {
    display: flex;
    align-items: center;
}

.mav-registration .reg-acceptance .wpcf7-list-item-label::before {
    width: 15px;
    height: 15px;
    border: 1px solid #001135;
    background-color: transparent;
    border-radius: 2px;
    opacity: 0.7;
    display: inline-block;
    margin-right: 10px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mav-registration .reg-acceptance .mav-registration-check:checked~.wpcf7-list-item-label::before {
    background-color: #001135;
}

.mav-registration .reg-acceptance .wpcf7-list-item-label::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f00c";
    color: #fff;
    font-size: 11px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: 2px;
    margin-left: 3px;
    transform: translateY(-50%);
    z-index: 5;
    opacity: 0;
    visibility: hidden;
}

.mav-registration .reg-acceptance .mav-registration-check:checked~.wpcf7-list-item-label::after {
    opacity: 1;
    visibility: visible;
}

.mav-registration .reg-acceptance .wpcf7-list-item {
    margin-left: 0;
}

.mav-registration .reg-acceptance .wpcf7-list-item>label {
    display: flex;
    align-items: center;
}

.mav-registration .reg-acceptance .wpcf7-list-item-label a {
    text-decoration: underline;
    color: #001135;
    font-weight: 600;
    margin-left: 5px;
}

.mav-registration .reg-acceptance .mav-registration-check {
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    margin: 0;
    padding: 0;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item,
.mav-registration .wpcf7-acceptance .wpcf7-list-item {
    display: flex;
    margin-left: 0;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item>label,
.mav-registration .wpcf7-acceptance .wpcf7-list-item>label {
    display: flex;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item input[type=checkbox],
.mav-registration .wpcf7-acceptance .wpcf7-list-item input[type=checkbox] {
    -webkit-appearance: none;
    appearance: none;
    width: 0;
    height: 0;
    visibility: hidden;
    opacity: 0;
    margin: 0;
    padding: 0;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label,
.mav-registration .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
    padding-left: 30px;
    position: relative;
    cursor: pointer;
    line-height: 1.2;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label::before,
.mav-registration .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label::before {
    content: "";
    width: 16px;
    height: 16px;
    border: 1px solid rgba(0, 17, 54, 0.2);
    border-radius: 2px;
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label::after,
.mav-registration .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label::after {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    font-size: 13px;
    opacity: 0;
    visibility: hidden;
    color: #FFF;
    position: absolute;
    left: 3px;
    top: 3px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item input[type=checkbox]:checked~.wpcf7-list-item-label::before,
.mav-registration .wpcf7-acceptance .wpcf7-list-item input[type=checkbox]:checked~.wpcf7-list-item-label::before {
    background-color: #ffd400;
    border: 1px solid #ffd400;
}

.mav-registration .wpcf7-checkbox .wpcf7-list-item input[type=checkbox]:checked~.wpcf7-list-item-label::after,
.mav-registration .wpcf7-acceptance .wpcf7-list-item input[type=checkbox]:checked~.wpcf7-list-item-label::after {
    opacity: 1;
    visibility: visible;
}

.mav-registration a {
    font-weight: 600;
    color: #ffc600;
}

.mav-home-bottom-section::after {
    content: "";
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../img/uploads/2021/05/utkozespont-shattered-bg-deepblue.jpg);
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.mav-home-bottom-section .mav-dashed-divider,
.mav-home-bottom-section .mav-home-5-icons-row,
.mav-home-bottom-section .mav-home-more-icon-row {
    position: relative;
    z-index: 2;
}

.mav-home-bottom-section .mav-dashed-divider {
    margin-top: -120px !important;
}

.mav-home-bottom-section .mav-home-5-icons-row>.et_pb_column {
    padding-top: 10px;
    padding-bottom: 10px;
}

.mav-home-bottom-section .mav-home-more-icon-row {}

.mav-map-page-info-row .mav-map-page-info-icon .et_pb_blurb_content {
    display: flex;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.mav-map-page-info-row .mav-map-page-info-icon .et_pb_blurb_content .et_pb_main_blurb_image {
    display: flex;
    align-items: center;
    width: 50px;
    margin-bottom: 0;
}

.mav-map-page-info-row .mav-map-page-info-icon .et_pb_blurb_content .et_pb_blurb_container {
    padding-bottom: 0;
    display: flex;
    align-items: center;
}

.mav-map-page-info-row .mav-map-page-info-icon .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    padding-bottom: 0;
}

.google-maps-widget {
    list-style-type: none;
}

.google-maps-widget>h2.widgettitle {
    display: none;
}

.gmw-map .gm-style .gm-style-iw-c {
    box-shadow: 0px 10px 50px 10px rgba(26, 26, 26, 0.15);
}

.gmw-map .gm-style .gmw_infowindow p img {
    max-width: 320px;
    max-height: 180px;
}

.et_pb_map_container {
    max-height: 600px;
    overflow: hidden;
}

.et_pb_map_container .et_pb_map {
    top: -60px;
}

div[aria-label="Map"]>div:last-child>div>div>div {
    width: 28px !important;
    height: 36px !important;
}

.et_pb_map_container .et_pb_map img[usemap] {
    background-repeat: no-repeat;
    width: 28px !important;
    height: 36px !important;
}

.gm-style .gm-style-iw-c {
    max-width: 280px !important;
    box-shadow: 0px 10px 50px 10px rgba(26, 26, 26, 0.15) !important;
}

.gm-style-iw-a .gm-style-iw-d h3 {
    margin-top: 0 !important;
    font-size: 20px !important;
}

.gm-style-iw-a .infowindow img {
    max-width: 100%;
    max-height: 200px;
}

.gm-style-iw-a .infowindow a {
    font-weight: 600;
    color: #021847;
    word-break: break-all;
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap0"],
.et_pb_map_container .et_pb_map div[title="Bösztör-Szabadszállás"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap1"],
.et_pb_map_container .et_pb_map div[title="Decs-Bátaszék"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap2"],
.et_pb_map_container .et_pb_map div[title="Derecske-Konyár"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap3"],
.et_pb_map_container .et_pb_map div[title="Fót"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap4"],
.et_pb_map_container .et_pb_map div[title="Fót-Csomád"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap5"],
.et_pb_map_container .et_pb_map div[title="Füzesabony-Mezőkövesd"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap6"],
.et_pb_map_container .et_pb_map div[title="Füzesgyarmat-Szeghalom"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap7"],
.et_pb_map_container .et_pb_map div[title="Hatvan"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap8"],
.et_pb_map_container .et_pb_map div[title="Hidas-Bonyhád-Bátaszék"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap9"],
.et_pb_map_container .et_pb_map div[title="Katonatelep"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap10"],
.et_pb_map_container .et_pb_map div[title="Kelenföld-Budaörs"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap11"],
.et_pb_map_container .et_pb_map div[title="Kiscséripuszta-Lepsény"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap12"],
.et_pb_map_container .et_pb_map div[title="Kiskőrös-Soltvadkert"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap13"],
.et_pb_map_container .et_pb_map div[title="Kőbánya-Kispest"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap14"],
.et_pb_map_container .et_pb_map div[title="Körösladány-Dévaványa"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap15"],
.et_pb_map_container .et_pb_map div[title="Lakitelek-Kecskemét"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap16"],
.et_pb_map_container .et_pb_map div[title="Lakitelek-Tiszaalpár"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap17"],
.et_pb_map_container .et_pb_map div[title="Monor-Pilis"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap18"],
.et_pb_map_container .et_pb_map div[title="Nagydorog-Tolna-Mőzs"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap19"],
.et_pb_map_container .et_pb_map div[title="Nyíregyháza - Nyíregyháza-külső"]>img,
.et_pb_map_container .et_pb_map div[title="Nyíregyháza-Nyíregyháza-külső"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-red.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap20"],
.et_pb_map_container .et_pb_map div[title="Nyíregyháza-külső"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap21"],
.et_pb_map_container .et_pb_map div[title="Öttevény-Lébény-Mosonszentmiklós"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap22"],
.et_pb_map_container .et_pb_map div[title="Pestszentimre"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-red.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap23"],
.et_pb_map_container .et_pb_map div[title="Sáránd-Derecske"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap24"],
.et_pb_map_container .et_pb_map div[title="Simontornya"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap25"],
.et_pb_map_container .et_pb_map div[title="Sülysáp"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap26"],
.et_pb_map_container .et_pb_map div[title="Sümeg"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap27"],
.et_pb_map_container .et_pb_map div[title="Szabadegyháza"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap28"],
.et_pb_map_container .et_pb_map div[title="Szabadegyháza"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap29"],
.et_pb_map_container .et_pb_map div[title="Szentlőrinc-Sellye"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap30"],
.et_pb_map_container .et_pb_map div[title="Telekgerendás-Békéscsaba"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap31"],
.et_pb_map_container .et_pb_map div[title="Tiszavasvári-Tiszalök"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap32"],
.et_pb_map_container .et_pb_map div[title="Tócóvölgy-Hajdúböszörmény"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-blue.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap33"],
.et_pb_map_container .et_pb_map div[title="Újfehértó"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap34"],
.et_pb_map_container .et_pb_map div[title="Vácrátót-Vác"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap35"],
.et_pb_map_container .et_pb_map div[title="Vajta"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap36"],
.et_pb_map_container .et_pb_map div[title="Vecsés-Üllő"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap37"],
.et_pb_map_container .et_pb_map div[title="Vecsés-Üllő"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

.et_pb_map_container .et_pb_map img[usemap="#gmimap38"],
.et_pb_map_container .et_pb_map div[title="Vinár - Celldömök"]>img {
    background-image: url(../img/uploads/2021/05/mav-map-pin-yellow.svg);
}

/*
.et_pb_map_container .et_pb_map img[usemap="#gmimap39"],
.et_pb_map_container .et_pb_map div[title=""]>img {
    background-image: url(/assets/img/uploads/2021/05/mav-map-pin-yellow.svg);
} */
.mav-home-map-box-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mav-home-map-box-row .mav-home-map-box {
    max-width: 320px;
    height: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: -120px;
}

body #page-container .mav-home-map-box-row .mav-home-map-box .et_pb_button_module_wrapper::after {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(0, 17, 53, 0.1);
}

body #page-container .mav-home-map-box-row .mav-home-map-box .et_pb_button_module_wrapper .et_pb_button {
    box-shadow: 0px 4px 40px rgba(0, 17, 53, 0.12);
}

/* End of Custom elements */
/* Woocommerce */
/* End of Woocommerce */
/* Header */
header#main-header .logo_container {
    position: relative;
    height: 100%;
    width: auto;
    z-index: 9;
    display: flex;
    align-items: flex-end;
}

header#main-header #logo {
    height: auto;
    max-height: initial;
    max-width: 190px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

header#main-header .logo_container>a {
    display: flex;
    align-items: center;
    position: relative;
    max-width: 190px;
    margin-bottom: -7px;
}

header#main-header.et-fixed-header .logo_container>a {
    margin-bottom: -14px;
}

header#main-header .logo_container span.logo_helper {
    display: none;
}

header#main-header.et-fixed-header .logo_container>a img {
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    margin: 0;
    padding: 0;
}

header#main-header .logo_container>a::after {
    content: url(../img/uploads/2021/05/utkozespont-logo-head-white-mobile.svg);
    width: 190px;
    height: auto;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

header#main-header.et-fixed-header .logo_container>a::after {
    opacity: 1;
    visibility: visible;
}

header#main-header #et-top-navigation {
    padding-top: 0 !important;
    padding-left: 0 !important;
}

header#main-header .et_menu_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

header#main-header.et-fixed-header .et_menu_container {
    height: 80px;
}

header#main-header .et_menu_container::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: calc(100% - 185px);
    height: 2px;
    background-color: #FFD400;
    visibility: visible;
}

header#main-header #top-menu li.mav-menu-button {
    margin-left: 23px;
    position: relative;
}

header#main-header #top-menu li.mav-menu-button::before {
    content: "";
    width: 1px;
    height: 25px;
    background-color: rgba(255, 255, 255, 0.2);
    position: absolute;
    left: -23px;
    top: 50%;
    transform: translateY(-50%);
}

header#main-header #top-menu li.mav-menu-button::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background: rgba(0, 40, 122, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 100px;
    z-index: 0;
}

header#main-header #top-menu li.mav-menu-button a {
    position: relative;
    z-index: 1;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 6px 7px;
    padding: 5px 15px !important;
    background-color: #FFCC33;
    border-radius: 100px;
    color: #00287A;
    font-weight: bold;
}

header#main-header.et-fixed-header #top-menu li.mav-menu-button a {
    color: #00287A !important;
}

header#main-header #top-menu li.mav-menu-button a:hover {
    opacity: 1;
    background-color: #fff;
}

header#main-header #top-menu li.mav-menu-button a::before {
    content: "";
    background: linear-gradient(90deg, #FFCC33 30%, #FFE9A7 115%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 100px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}

header#main-header #top-menu li.mav-menu-button a:hover::before {
    opacity: 0;
}

header#main-header #top-menu li a {
    position: relative;
    padding-bottom: 0 !important;
    letter-spacing: 0.5px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

header#main-header #top-menu li a::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FFD400;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

header#main-header #top-menu li.current-menu-item a::after {
    opacity: 1;
    visibility: visible;
}

header#main-header #top-menu li.current-menu-item a {
    font-weight: bold;
}

header#main-header, header#main-header.et-fixed-header {
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1) !important;
    -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, .1) !important;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1) !important;
}

header#main-header #top-menu li .menu-item-has-children>a:first-child:after {
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
}

header#main-header #top-menu li li {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

header#main-header #top-menu li li a {
    width: 100%;
    line-height: 1.4;
    text-transform: none;
    padding: 10px 20px;
    display: flex;
    align-items: center;
}

header#main-header .nav li ul {
    box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
}

header#main-header .nav li li ul {
    border: 0;
}

/* End of Header */
/* Footer */
footer#main-footer #footer-widgets {
    display: flex;
    padding: 60px 0;
    margin-left: -20px;
    margin-right: -20px;
}

body.et_pb_footer_columns2 footer#main-footer #footer-widgets .footer-widget {
    margin: 0 !important;
    flex: 1;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    align-items: center;
}

footer#main-footer #footer-widgets .footer-widget:first-child {
    display: flex;
    align-items: center;
    max-width: 40%;
}

footer#main-footer #footer-widgets .footer-widget:first-child .widget_media_image {
    margin-bottom: 0;
    margin-right: 30px;
}

footer#main-footer #footer-widgets .footer-widget:first-child .widget_media_image img {
    max-width: 50px !important;
}

footer#main-footer #footer-widgets .footer-widget .widget_nav_menu {
    width: 100%;
}

footer#main-footer #footer-widgets .footer-widget #menu-footer-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

footer#main-footer #footer-widgets .footer-widget #menu-footer-menu li {
    margin-bottom: 0;
    padding: 0;
    margin-right: 30px;
}

footer#main-footer #footer-widgets .footer-widget #menu-footer-menu li:last-child {
    margin-right: 0;
}

footer#main-footer #footer-widgets .footer-widget #menu-footer-menu li::before {
    display: none;
}

footer#main-footer #footer-widgets .footer-widget #menu-footer-menu li a {
    line-height: 1.2;
}

footer#main-footer #footer-widgets .footer-widget #menu-footer-menu li a:hover {
    opacity: 0.7;
}

footer#main-footer #footer-bottom {
    padding: 0;
}

footer#main-footer #footer-bottom>.container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 60px 0;
}

footer#main-footer #footer-bottom>.container>* {
    flex: 1;
}

footer#main-footer #footer-bottom .footer-bottom-social {
    display: flex;
    align-items: center;
}

footer#main-footer #footer-bottom .footer-bottom-social a {
    color: #fff;
    margin-right: 30px;
    font-size: 20px;
}

footer#main-footer #footer-bottom .footer-bottom-social a:last-child {
    margin-right: 0;
}

footer#main-footer #footer-bottom .footer-bottom-social a:hover, .footer-bottom-cubicfox a:hover {
    opacity: 0.7;
}

footer#main-footer #footer-bottom .footer-bottom-cubicfox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

footer#main-footer #footer-bottom .footer-bottom-copyright {
    color: rgba(255, 255, 255, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 3px;
    text-transform: uppercase;
}

footer#main-footer .footer-widget h4 {
    font-weight: 600;
}

footer#main-footer .footer-widget .fwidget {
    margin-bottom: 20px;
}

footer#main-footer .widget_media_image img {
    max-width: 120px !important;
}

/* End of Footer */
/* Responsivity */
@media only screen and (max-width: 1440px) {
    .mav-home-hero {
        min-height: 550px;
    }
}

@media only screen and (max-width: 1366px) {
    .mav-home-hero {
        min-height: 480px;
    }
}

@media only screen and (max-width: 1280px) {
    header#main-header #top-menu li.mav-menu-hidden {
        display: none;
    }

    .container, .et_pb_row {
        width: 90%;
    }
}

@media only screen and (max-width: 1180px) {
    .mav-home-hero {
        min-height: 400px;
    }

    .mav-home-hero>.et_pb_column:first-child {
        padding: 100px !important;
    }

    .sp-testimonial-free-section .sp-testimonial-free-item {
        min-height: 400px;
        height: auto;
    }

    .sp-testimonial-free-section .tfree-client-testimonial {
        font-size: 14px;
        line-height: 1.6;
    }

    .mav-dashed-divider .et_pb_image_wrap img {
        object-fit: cover;
        height: 10px;
    }
}

@media only screen and (max-width: 1080px) {
    .mav-home-hero {
        min-height: 380px;
    }

    .mav-home-hero>.et_pb_column:first-child {
        padding: 80px !important;
    }
}

@media only screen and (max-width: 980px) {
    header#main-header.et-fixed-header .et_menu_container {
        height: 70px;
    }

    .et_mobile_menu {
        top: 100%;
    }

    body #et_mobile_nav_menu {
        float: none;
    }

    body #et_mobile_nav_menu .mobile_menu_bar {
        padding-bottom: 0 !important;
    }

    body #et_mobile_nav_menu .mobile_menu_bar:before {
        color: #fff;
    }

    body h1 {
        font-size: 35px;
    }

    body h2 {
        font-size: 25px;
    }

    body #page-container .et_pb_button, body #page-container a.button, body #page-container button.button {
        margin: 7px 8px;
        height: 45px;
        font-size: 16px;
    }

    header#main-header .et_menu_container {
        height: 70px;
    }

    header#main-header .logo_container>a {
        display: flex;
        align-items: center;
        position: relative;
        max-width: 190px;
        margin-bottom: -14px;
    }

    header#main-header .logo_container>a img {
        width: 0;
        height: 0;
        opacity: 0;
        visibility: hidden;
        margin: 0;
        padding: 0;
    }

    header#main-header .logo_container>a::after {
        content: url(../img/uploads/2021/05/utkozespont-logo-head-white-mobile.svg);
        width: 190px;
        height: auto;
        opacity: 1;
        visibility: visible;
    }

    .mav-home-laptop-row {
        flex-direction: column;
    }

    .mav-home-laptop {
        margin-bottom: -20px !important;
    }

    .sp-testimonial-free-section .sp-testimonial-free-item {
        padding: 70px 60px 40px;
    }

    .sp-testimonial-free-wrapper {
        margin: 70px -80px 30px;
    }

    .sp-testimonial-free-section .sp-testimonial-free-item {
        margin-left: 80px;
        margin-right: 80px;
    }

    .sp-testimonial-free-section .slick-prev {
        left: calc(100px - 45px);
    }

    .sp-testimonial-free-section .slick-next {
        right: calc(100px - 45px);
    }

    .sp-testimonial-free-section .slick-arrow {
        width: 60px;
        height: 60px;
    }

    .sp-testimonial-free-section .slick-arrow::before, .sp-testimonial-free-section .slick-arrow i::after {
        width: 36px;
        height: 36px;
    }

    .sp-testimonial-free-section .slick-arrow::after {
        width: 48px;
        height: 48px;
    }

    .sp-testimonial-free-section .sp-tfree-client-image {
        width: 105px;
        height: 105px;
    }

    .sp-testimonial-free-section .sp-tfree-client-image img {
        max-width: 70px;
    }

    .sp-testimonial-free-section .sp-tfree-client-image::after {
        width: 90px;
        height: 90px;
    }

    .mav-home-bottom-section .mav-dashed-divider {
        margin-top: 40px !important
    }

    .mav-home-bottom-section .mav-home-5-icons-row>.et_pb_column {
        border: 0;
        margin-bottom: 30px;
    }

    .mav-home-bottom-section .mav-home-5-icons-row>.et_pb_column:last-child {
        margin-bottom: 0;
    }

    body #page-container .mav-bottom-safety-row {
        padding-top: 90px !important;
        padding-right: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 0px !important;
    }

    body #page-container .mav-bottom-safety-row>.et_pb_column:first-child {
        padding-bottom: 0 !important;
    }

    .mav-map-page-info-row>.et_pb_column {
        border: 0;
    }

    .sp-testimonial-free-section .sp-testimonial-free-item::before {
        width: 80px;
        height: 80px;
        background-size: 80px auto;
        top: -40px;
        left: 40px;
    }

    body #page-container .et_pb_row.mav-home-map-box-row {
        min-height: 450px;
        padding-top: 60px !important;
        padding-right: 20px !important;
        padding-bottom: 60px !important;
        padding-left: 20px !important;
    }

    .mav-home-map-box-row .mav-home-map-box {
        margin-top: 0;
    }
}

@media only screen and (max-width: 900px) {
    .mav-home-hero {
        min-height: 360px;
    }

    .mav-home-hero>.et_pb_column:first-child {
        padding: 60px !important;
    }
}

@media only screen and (max-width: 820px) {
    .mav-home-hero {
        min-height: 340px;
    }

    .mav-home-hero>.et_pb_column:first-child {
        padding: 45px !important;
    }
}

@media only screen and (max-width: 767px) {
    body h1 {
        font-size: 30px;
    }

    body h2 {
        font-size: 22px;
    }

    .et_pb_blurb.mav-equipments-item .et_pb_blurb_content {
        flex-direction: column;
    }

    .et_pb_blurb.mav-equipments-item .et_pb_blurb_content .et_pb_main_blurb_image {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 600px) {
    .mav-home-hero {
        min-height: 400px;
        display: flex;
        background-position: 75% 100%;
    }

    .mav-home-hero>.et_pb_column:first-child {
        display: flex;
        flex-direction: column;
        justify-content: center;
        float: none;
    }

    .mav-home-hero .et_pb_button_module_wrapper {
        max-width: 100%;
    }

    body #page-container .mav-home-hero .et_pb_button_module_wrapper .et_pb_button {
        max-width: 100%;
        width: 100%;
    }

    body #page-container .mav-bottom-safety-row>.et_pb_column:last-child .et_pb_image,
    body #page-container .mav-content-bottom .et_pb_column .et_pb_image {
        max-width: 280px;
    }

    .sp-testimonial-free-section .tfree-client-testimonial {
        font-size: 13px;
    }

    .sp-testimonial-free-section .tfree-client-name {
        font-size: 14px;
    }

    .sp-testimonial-free-section .tfree-client-designation {
        font-size: 14px;
        line-height: 1.4;
    }

    .sp-testimonial-free-section .sp-testimonial-free-item {
        padding: 60px 40px 40px;
    }

    div.sp-testimonial-free-section .slick-list {
        padding: 70px 0;
    }

    .mav-registration-row {
        flex-direction: column;
    }

    .mav-registration-row .mav-registration-col {
        width: 100%;
    }

    .mav-registration-row .mav-registration-col:not(:last-child) {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 480px) {
    .et_pb_scroll_top.et-pb-icon {
        width: 48px;
        height: 48px;
        font-size: 26px;
    }

    .et_pb_scroll_top.et-pb-icon::before {
        width: 35px;
        height: 35px;
    }

    .mav-home-hero>.et_pb_column:first-child {
        padding: 30px !important;
    }

    footer#main-footer #footer-bottom .footer-bottom-cubicfox {
        justify-content: center;
    }

    footer#main-footer #footer-bottom>.container {
        flex-direction: column;
        min-height: 260px;
    }

    footer#main-footer #footer-bottom .footer-bottom-social a {
        margin-right: 25px;
    }

    footer#main-footer #footer-widgets {
        margin-left: -15px;
        margin-right: -15px;
    }

    body.et_pb_footer_columns2 footer#main-footer #footer-widgets .footer-widget {
        padding-left: 15px;
        padding-right: 15px;
    }

    body .mav-page-title-section h1 {
        font-size: 24px;
    }

    .sp-testimonial-free-section .sp-testimonial-free-item::before {
        width: 60px;
        height: 60px;
        background-size: 60px auto;
        top: -30px;
        left: 10px;
    }
}

/* End of Responsivity */
